# Translations

**🌐 Translations in various languages are maintained here.**

## Languages

|Language|Country|Contributors|Source|
|--------|-------|------------|------|
|Azerbaijani|Azerbaijan| [@Lucifer25x](https://github.com/Lucifer25x) |[`az_AZ.json`](./translations/az_AZ.json)|
|Spanish|Latin America| [@SteveeWasTaken](https://github.com/SteveeWasTaken) |[`es_LA.json`](./translations/es_LA.json)|
|German|Germany| [@MickLesk](https://github.com/MickLesk), [@ken-der-guru](https://github.com/ken-der-guru) |[`de_DE.json`](./translations/de_DE.json)|
|Persian|Iran| [@0xj0hn](https://github.com/0xj0hn) |[`fa_IR.json`](./translations/fa_IR.json)|
|French|France| [@gaetan1903](https://github.com/gaetan1903) |[`fr_FR.json`](./translations/fr_FR.json)|
|Hungarian|Hungary| - |[`hu_HU.json`](./translations/hu_HU.json)|
|Indonesian|Indonesia| [@KesiTakeshi](https://github.com/KesiTakeshi) |[`id_ID.json`](./translations/id_ID.json)|
|Italian|Italy| [@Trainax](https://github.com/Trainax) | [`it_IT.json`](./translations/it_IT.json) |
|Japanese|Japan| [@HiSubway](https://github.com/HiSubway), [@mi875](https://github.com/mi875), [@yulog](https://github.com/yulog) |[`ja_JP.json`](./translations/ja_JP.json)|
|Malagasy|Madagascar| [@c3k4ah](https://github.com/c3k4ah), [@rivo2302](https://github.com/rivo2302), [@tbgracy](https://github.com/tbgracy) |[`mg_MG.json`](./translations/mg_MG.json)|
|Malay|Malaysia| [@Thaza-Kun](https://github.com/Thaza-Kun) |[`ms_MY.json`](./translations/ms_MY.json)|
|Dutch|Netherlands| - | [`nl_NL.json`](./translations/nl_NL.json)|
|Portuguese|Brazil| [@maisondasilva](https://github.com/maisondasilva) | [`pt_BR.json`](./translations/pt_BR.json) |
|Russian|Russia| [@Feelogil](https://github.com/Feelogil), [@raitonoberu](https://github.com/raitonoberu) | [`ru_RU.json`](./translations/ru_RU.json) |
|Slovenian|Slovenia| [@mytja](https://github.com/mytja) | [`sl_SI.json`](./translations/sl_SI.json) |
|Swedish|Sweden| - | [`sv_SE.json`](./translations/sv_SE.json) |
|Turkish|Turkey| [@CilgaIscan](https://github.com/CilgaIscan), [@TuranBerlin](https://github.com/TuranBerlin) | [`tr_TR.json`](./translations/tr_TR.json) |
|Ukrainian|Ukraine| [@unreadablename](https://github.com/unreadablename)| [`uk_UA.json`](./translations/uk_UA.json) |
|Simplified Chinese|China| [@ALILEX-1](https://github.com/ALILEX-1), [@litbear](https://github.com/litbear), [@stonega](https://github.com/stonega), [@wcxu21](https://github.com/wcxu21), [@zzs20020430](https://github.com/zzs20020430) | [`zh_CN.json`](./translations/zh_CN.json) |


## Contribute

First of all, big thanks for taking your time to maintain / contribute to translations for [Harmonoid](https://github.com/harmonoid).

- Please use existing [English • United States](./translations/en_US.json) translations as a reference.
- Edit existing or add new file for your language e.g. `fr_FR.json`.
- If you are adding a new language, please add entry in the [`index.json`](./index.json).
- Raise a new [pull request](https://github.com/harmonoid/translations/pulls).
- Add yourself in the above table as a contributor (if not already).
- Want to become a permanent maintainer & need write access to this repository? Please [open a new issue](https://github.com/harmonoid/translations/issues/new).
- 🎉🎉🎉

#### NOTE:

It will be a really great idea to follow [Conventional Commits](https://www.conventionalcommits.org/en/v1.0.0/#summary) specification in your commit messages.

## License

This repository & work here is under [The Unlicense](https://unlicense.org/) license.

## Notes

- Usernames of various contributors are sorted lexicographically.
- Hyphen (-) indicates unknown or anonymous translators.
